CSFML

- Main Page
- Data Structures
- Files

- File List
- Globals

Enumerations
BlendMode.h File Reference
`#include <SFML/Graphics/Export.h>`

Go to the source code of this file.

## Enumerations
enum | sfBlendMode { sfBlendAlpha, sfBlendAdd, sfBlendMultiply, sfBlendNone }
| Available blending modes for drawing. More...

## Enumeration Type Documentation

enum sfBlendMode

Available blending modes for drawing.

Enumerator
sfBlendAlpha | Pixel = Src * a + Dest * (1 - a)
sfBlendAdd | Pixel = Src + Dest.
sfBlendMultiply | Pixel = Src * Dest.
sfBlendNone | No blending.

Definition at line 38 of file BlendMode.h.